### Virtual Method

# Atk Selection remove_selection

#### Declaration [src]

    gboolean
    remove_selection (
      AtkSelection* selection,
      gint i
    )

#### Description [src]

Removes the specified child of the object from the object’s selection.

#### Parameters

`i`

  Type: `gint`

  A #gint specifying the index in the selection set. (e.g. the ith selection as opposed to the ith child).

#### Return value

Type: `gboolean`

TRUE if success, FALSE otherwise.